jetpipe(8)

NAME
jetpipe - bind a printer device to a tcp port

SYNOPSIS

jetpipe <printerdevice> <portnumber>

DESCRIPTION

jetpipe will bind a printer device to a given portnumber so the printer can be accessed through the JetDirect protocol from a remote client.

EXAMPLE

/usr/sbin/jetpipe /dev/usblp0 9100

The above commandline will bind the USB printer on /dev/usblp0 to port 9100 where it can be acessed through the JetDirect protocol from a cups client

SEE ALSO

cups-deviced(8), cups-driverd(8), cups-lpd(8), cups-polld(8), cupsd.conf(5) cupsd(8)

AVAILABILITY

jetpipe is part of ltsp package and the latest versions are available in source form from https://launchpad.net/products/ltsp (link to URL https://launchpad.net/products/ltsp) .

AUTHOR

copyright 2006 Oliver Grawert <ogra@ubuntu.com>, distributed under the terms of the GNU General Public License version 2 or any later version.